RubyGems Navigation menu

phidgets-ffi 0.1.3

FFI Bindings for the Phidget Library

Gemfile
          gem 'phidgets-ffi', '~> 0.1.3'
  
  
  
  
  
  
  

install
          gem install phidgets-ffi
  
  
  
  
  
  
  

Authors:

  • Kelley Reynolds, Mike Phi

Owners:

Total downloads 6,757

For this version 208

Show all versions (7 total)

Required Ruby Version: >= 0

Links:

Versions:

  1. 0.1.3 - August 25, 2014 (50 KB)
  2. 0.1.2 - December 18, 2012 (50.5 KB)
  3. 0.1.1 - February 17, 2012 (49.5 KB)
  4. 0.1.0 - December 7, 2011 (50 KB)
  5. 0.0.5 - July 17, 2011 (16 KB)
Show all versions (7 total)

Runtime Dependencies:

Development Dependencies: